| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
Digikam::DPluginAuthor Class Reference

## Public Member Functions
| DPluginAuthor (const QString &_name, const QString &_email, const QString &_year, const QString &_role)
| DPluginAuthor (const QString &_nane, const QString &_email, const QString &_year)
QString | toString () const
| Return author details as string.

## Public Attributes
QString | email
| Email anti-spammed.
QString | name
| Author name and surname.
QString | roles
| Author roles, as "Developer", "Designer", "Translator", etc.
QString | years
| Copyrights years.

## Member Function Documentation

## ◆ toString()

QString Digikam::DPluginAuthor::toString | ( |  | ) | const

For debug purpose only.